× Discussion about "Fireworks" Joomla template.

Unable to install on Joomla 1.6

More
8 years 5 months ago #5562 by david@noplanb.com
well, the file is Hot_fireworks_j16_unzip_first...

I'm guessing that means its the 1.6 version

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago #5563 by milos
No, it means that you unzip it first. Don't you read file names?

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago #5564 by david@noplanb.com
yes, I did unzip first. the actual file name I'm uploading to the joomla 1.6 site is hot_fireworks.zip

I was simply advising that I had the right file

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago #5565 by milos
Bug confirmed sorry :(
I will fix this soon and let you know when to re-download package. Please stand by.

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago #5567 by milos
The bug is fixed. Please re-download complete package.

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago #5568 by david@noplanb.com
Thank you. Awesome response.

Installed OK.

Are you planning on updating the fireworks template to take advantage of the increased number of module positions?

David

Please Log in or Create an account to join the conversation.

Moderators: milos
Time to create page: 0.108 seconds